Page MenuHomePhabricator

WikiLove should support Flow & vice versa
Closed, ResolvedPublic

Event Timeline

matthiasmullie raised the priority of this task from to Needs Triage.
matthiasmullie updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 25 2015, 10:02 AM

https://gerrit.wikimedia.org/r/#/c/192725/ (in WikiLove) & https://gerrit.wikimedia.org/r/#/c/192775/ (in Flow) are up already.
With those patches, the icon shows up & WikiLove can be given.

Some more polish is needed, though:

  • 3rd step (preview) doesn't work with Flow, it just displays the current board
  • WikiLove shouldn't sign its posts to Flow with ~~~~, which isn't parsed
EBernhardson triaged this task as Normal priority.Feb 25 2015, 6:41 PM
EBernhardson added a subscriber: EBernhardson.
matthiasmullie closed this task as Resolved.Feb 27 2015, 8:23 AM
matthiasmullie claimed this task.

Kaldari made the required changes. Both patches have been merged

DannyH added a subscriber: DannyH.Mar 9 2015, 9:07 PM

David Shaw said in email:

"I just wanted to give you some feedback on the Wiki.Love barnstormers feature update. I just tested on the Office.Wiki and am still receiving an error message when I send the barnstormer. The message says "Something went wrong when sending the message. Please try again."

Matthias, has this fix been deployed on Office yet? Or should we reopen the ticket?

It hasn't rolled out yet. However, it is scheduled to roll out tomorrow.

Both are included in wmf/1.25wmf20, so you'll be able to tell when it's rolled out at https://office.wikimedia.org/wiki/Special:Version .